<h2>Startpagina</h2>

<div class="card">
  <div class="card-body">
    Het UitwisselingsMechanisme (UM) is een betrouwbaar mechanisme voor gemeenten om gegevens uit te wisselen met ketenpartners. Het UitwisselingsMechanisme kan door alle gemeenten van Nederland worden ingezet, dus onafhankelijk van ICT-volwassenheid van de organisatie of de gegevensstandaarden.
    Met UM kan de gemeente een persoonlijkere dienstverlening bieden aan hun inwoners
    </div>
</div>
